RubyGems Navigation menu

bunnish 0.1.3

Command for AMQP access to Message Queue.

Gemfile
          gem 'bunnish', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install bunnish
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,145

For this version 1,174

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - March 25, 2013 (14 KB)
  2. 0.1.2 - January 2, 2013 (13.5 KB)
  3. 0.1.1 - January 1, 2013 (13.5 KB)
  4. 0.1.0 - December 22, 2012 (13 KB)
  5. 0.0.9 - December 16, 2012 (13 KB)
Show all versions (13 total)

Runtime Dependencies: